/* css to take out browser defaults */
a:link,a:visited { text-decoration:none }
ul { list-style:none }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,fieldset,input, dl, dd, dt, p, table, td
{margin:0; padding:0; }
a img,:link img,:visited img { border:0px solid white;  }
/* end css to take out browser defaults */

body {background: #E8E9E1; color: #000; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 76%; }
#content-wrap {margin: 0 auto; width: 828px;}

#content-wrap-home {margin: 0 auto; width: 981px;}

#content {margin: 0px auto; width: 828px;  position: relative; }

#content-home {margin: 0px auto; width: 981px;  position: relative; background:url(../globalimages/home-background.gif) no-repeat 0 78px; }

#middle { overflow:hidden;}

#nivo-slider { margin:0 0 0 19px; width:945px; height:284px; overflow:hidden;}

#logo {position: absolute; top: 12px; left: 17px;  }

#logo-home {position: absolute; top: 12px; left: 17px;  }

#header {margin: 0; padding: 0;  height: 80px; }

#search-enc {position: absolute; right: 13px; top: 60px; width: 163px; z-index:100;}
#search-buttons { position:absolute; left: 15px; top: 5px; display:inline; }
#translation {position: absolute; left: 260px; top: 15px; width: 271px; font-size:10px; font-weight:bold; color:#333; font-family:Arial, Helvetica, sans-serif; float:left;}
#translation-inside {position: absolute; left: 240px; top: 15px; width: 271px; font-size:10px; font-weight:bold; color:#333; font-family:Arial, Helvetica, sans-serif; float:left; }

form input.searchform {margin: 0 3px 0 0; border: 1px solid #686866; width: 110px; float: left; }

form input.submit {width:48px; height:16px;} 

#search-enc-inside {position: absolute; right: 18px; top: 30px; width: 168px; }
#maillist-inside input {width: 100px; float: left; }
#maillist-inside .submit {margin: -12px 0 0 0; width: 30px; float: right; } 
#maillist-home .submit {width: 30px;}

h1 {margin-left: -5000px; display: none; height: 0px; }

h2 {
font-family:Arial, Helvetica, sans-serif;font-weight: bold; font-size:24px; color: #BE2B17;}

#col-wrapper { width:100%; margin:35px 0 0 0; height:280px;}
#col1 {margin: 0 0 0 13px; padding: 0px; float: left; width: 220px; 	}
#col2 {margin: 0 0 0 25px; padding: 0; float: left; width: 220px; 	 }
#col3 {margin: 0 0 0 25px; padding: 0; float: left; width: 220px; 	}
#col4 {margin: 0 15px 0 0; padding: 0px; float: right; width: 220px; ; 	}

#maillist {margin: 15px 0 0 0; padding: 0px 0 0 0; background: #000; color: white; height: 35px;  }
#maillist-content {padding: 8px 0 0 0;}
#maillist p {margin: 3px 3px 0 2px; font-size: .85em; float: left; }
#maillist form {margin: 0px; padding: 0px; }
.mail-image {margin: 1px 0 0 0;}
.mail-imagesize { }

#maillist-inside {margin: 15px 0 0 0; padding: 0; background: #000; color: white; height: 52px;  }
#maillist-content-inside {margin: 0px auto; padding: 4px 0 0 0; text-align: center; width: 150px; }
#maillist-inside p {margin: 3px 3px 3px 2px; font-size: .85em; }
#maillist-inside form {margin: 0px; padding: 0px; }
.mail-image {margin: 1px 0 0 0; }

#maillist-home {margin: -20px 0 0 0; padding: 0; width:269px; height: 25px; position:relative; float:right;  }
#maillist-content-home {margin: 0px auto; padding: 7px 0 0 0; text-align: center; width: 350px; font-size:.85em; color:#A7A7A7; }
#maillist-home p {margin: 3px 3px 3px 2px; font-size: .85em; color:#A7A7A7;}
#maillist-home form {margin: 0px; padding: 0px; }
#maillist-home input {color: #666;}


#footer {margin: 15px 0 0 5px; width: 65%; float: left; font-size: .85em; line-height: 1.4em; }
#footer-home { position:absolute; margin: 20px 0 0 0; width: 100%; font-size: .85em; line-height: 1.4em; background-color:#000;}
#footer-inside { position:relative; margin: 20px 0 25px; padding:5px; width: 818px; height:60px; font-size: .85em; line-height: 1.4em; background-color:#000; clear:both; }
#footer-home #footer-text { position:relative; float:left; width:550px; margin-left:10px;}
#footer-inside #footer-text { position:relative; float:left; width:400px; margin-left:10px;}
#footer-info {width: 100%; color: #A7A7A7;  }
#footer-info a {color: #A7A7A7; text-decoration: underline; }
#footer-home #social-media { position:relative; float:right; width:400px; top:8px;}
#footer-inside #social-media { position:relative; float:right; width:400px; top:15px;}
#social-media a { color:#A7A7A7; text-decoration:none; font-weight:bold;}


.clearer {clear: both; height: 0em; }
/*
ul#top-nav-home {margin: 0 0px 0 0; padding: 0px; height: 26px; }
ul#top-nav-home li {margin: 0; padding: 0; display: inline; }
ul#top-nav-home li img {margin: 0; padding: 0px; }
ul#top-nav-home li .end  {float: right; padding: 0px; } 
ul#top-nav-home li#home-special img {margin: 0 0 0 50px; background: transparent; float: left; }  
*/


/* homepage-specific menu  */
#menu-wrap {margin: 0; padding: 0px; background: transparent; height: 12px; }
#menu-home {margin: 12px 16px 0 19px; padding: 0; background: #000; height: 26px;  text-align: right;}
#menu-home a {display:block;}

/*#menu-home #fortieth-li {position: absolute; top: 92px; left: 15px;}*/
#menu-home #home-li {display:none;}
#menu-home #visit-li {position: absolute; top: 92px; left: 365px;}
#menu-home #about-li{position: absolute; top: 92px; left: 422px;}
#menu-home #view-li {position: absolute; top: 92px; left: 469px;}
#menu-home #collections-li {position: absolute; top: 92px; left: 526px;}
#menu-home #education-li {position: absolute; top: 92px; left: 597px;}
#menu-home #calendar-li {position: absolute; top: 92px; left: 664px;}
#menu-home #festival-li {position: absolute; top: 92px; left: 725px;}
#menu-home #rentals-li {position: absolute; top: 92px; left: 725px;}
#menu-home #membership-li {position: absolute; top: 92px; left: 816px;}
#menu-home #giving-li {position: absolute; top: 92px; left: 894px;}

/* homepage-specific graphics  */


#menu-graphic {margin: 0; padding: 0; width: 100%; height: 12px; background: transparent url(http://pacificasiamuseum.org/globalimages/nav/gradient-top.jpg); }

#menu-shadow-right {position: absolute; top: 80px; right: -6px; }
#menu-shadow-left {position: absolute; top: 77px; left: -2px;  }




/* INSIDE PAGES  */

/* insidepages menu  */

#menu-inside {margin: 0px; padding: 0; background: #000; height: 26px;  text-align: right; }
#menu-inside a {display:block;}

/*
#menu-inside ul#p7PMnav {margin: 0 0px 0 0; padding: 0px; height: 26px; }
#menu-inside ul#p7PMnav li {margin: 0; padding: 0; display: inline; }
#menu-inside ul#p7PMnav li img {margin: 0; padding: 0px; }
#menu-inside ul#p7PMnav li .end  {float: right; padding: 0px; } 
 */ 

#home-li {position: absolute; top: 86px; left: 183px;}
a#home{background: #000 url(../globalimages/nav/nav_home.gif); }  
a#home:hover{background: #000 url(../globalimages/nav/nav_home_ro.gif); }  

#visit-li {position: absolute; top: 86px; left: 229px;}
a#visit{background: #000 url(../globalimages/nav/nav_visit.gif);  }  
a#visit:hover{background: #000 url(../globalimages/nav/nav_visit_ro.gif); } 
 
#about-li{position: absolute; top: 86px; left: 286px;}
a#about{background: #000 url(../globalimages/nav/nav_about.gif);  }  
a#about:hover{background: #000 url(../globalimages/nav/nav_about_ro.gif); } 

#view-li {position: absolute; top: 86px; left: 333px;}
a#view{background: #000 url(../globalimages/nav/nav_onview.gif); }  
a#view:hover{background: #000 url(../globalimages/nav/nav_onview_ro.gif); }  

#collections-li {position: absolute; top: 86px; left: 390px;}
a#collections{background: #000 url(../globalimages/nav/nav_collections.gif); }  
a#collections:hover{background: #000 url(../globalimages/nav/nav_collections_ro.gif); }  

#education-li {position: absolute; top: 86px; left: 461px;}
a#education{background: #000 url(../globalimages/nav/nav_education.gif); }  
a#education:hover{background: #000 url(../globalimages/nav/nav_education_ro.gif); }  

#calendar-li {position: absolute; top: 86px; left: 528px;}
a#calendar{background: #000 url(../globalimages/nav/nav_calendar.gif); }  
a#calendar:hover{background: #000 url(../globalimages/nav/nav_calendar_ro.gif); }  

#rentals-li {position: absolute; top: 86px; left: 589px;}
a#rentals{background: #000 url(../globalimages/nav/nav_rentals.gif); }  
a#rentals:hover{background: #000 url(../globalimages/nav/nav_rentals_ro.gif); }  

#festival-li {position: absolute; top: 86px; left: 589px;}
a#festival{background: #000 url(../globalimages/nav/nav_festival_2015.gif); }  
a#festival:hover{background: #000 url(../globalimages/nav/nav_festival_2015_ro.gif); }  

#membership-li {position: absolute; top: 86px; left: 680px;}
a#membership{background: #000 url(../globalimages/nav/nav_membership.gif); }  
a#membership:hover{background: #000 url(../globalimages/nav/nav_membership_ro.gif); }  

#giving-li {position: absolute; top: 86px; left: 758px;}
a#giving{background: #000 url(../globalimages/nav/nav_giving.gif); }  
a#giving:hover{background: #000 url(../globalimages/nav/nav_giving_ro.gif); }

/* */


#left-side {margin: 10px 0; padding: 0px; width: 228px; float: left;  }

#side-menu img.header {margin: 10px 0 15px 10px; padding: 0; }
#side-menu ul#side-menu-list {margin: 0px 0 15px 10px; padding: 0; }
#side-menu ul#side-menu-list li a{color: #666666; font-weight: bold; }
#side-menu ul#side-menu-list li a:hover{color: #CD4932; font-weight: bold; }
#side-menu ul#side-menu-list li.separator-image {margin: 0 0 4px 0; }

#right-side {margin: 0 0 0 228px; background: #fff; 
	border-right: 1px solid #B23425; 
	border-bottom: 1px solid #B23425; 
	border-left: 1px solid #B23425; }

#right-side-content {margin: 20px 20px 20px 20px; }

#right-side-content p {margin: 0px 0px 20px 0px; }

/*
#right-side-content form p.calendarbuttons {margin-bottom:2px; text-align:center; height: 25px; } */



.inside-img-enc img {margin: 0; padding: 0 0 10px 15px; float: right; }
.image-right {float: right; margin: 0 0px 0 15px; }
.image-left {float: left; margin: 0 15px 0 0; }
.captiondiv {text-align: right; color: #999; font-size: 10px; }
	
#side-menu {background: #fff; 
	border-top: 1px solid #B23425; 
	border-bottom: 1px solid #B23425; 
	border-left: 1px solid #B23425; }
	
#side-menu {margin: 40px 0 0 0; padding: 0; }

#miniblock {margin: 15px 0 0 0; padding: 0;  }

#right-side-content ul{margin: 5px 10px 15px 30px; list-style: disc; }
#right-side-content ul li {margin: 0 0 8px 0px; }

#right-side-content ol{margin: 5px 10px 15px 30px; }
#right-side-content ol li {margin: 0 0 8px 0px; }

#header-inside {margin: 0; padding: 0;  height: 86px; }

#logo-inside {position: absolute; top: 6px; left: 0px; z-index:10001; }

.caption{ font: 10px  Verdana, Arial, Helvetica, sans-serif, sans-serif; ; color: #999999}
.date { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 10pt; ; color: #6699CC; font-weight: bold }
.header2 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 12pt; ; color: #003366; font-weight: bold }

h3 {margin: 15px 0 5px 0; font-size: 1.2em;}

h4 {margin: 15px 0 0 0; font-size: 1.0em;}

blockquote {margin: 0 0 5px 30px;}

#right-side-content a, #right-side-content a:link, #right-side-content a:visited { color:#BE2B17; text-decoration:underline;
}

#right-side-content a:hover, #right-side-content a:active{ color:#000000; text-decoration:underline;} 

#fusion { background-color:#000; color:#FFF; font-size:14px; font-weight:bold; margin-bottom:10px; text-align:center;}

#playlist1 {margin-left: 100px;}
#playlist1 p {margin: 0 0 5px 0;}
#playlist1 p.header2 {margin: 20px 0 5px 0;}
#playlist1 img { vertical-align: text-bottom;}
#playlist1 a.tooltip {outline:none; }
#playlist1 a.tooltip strong {line-height:30px;}
#playlist1 a.tooltip:hover {text-decoration:none;} 
#playlist1 a.tooltip span {
    z-index:10;display:none; padding:5px 5px;
    margin-top:-10px; margin-left:8px;
    line-height:16px;
}
#playlist1 a.tooltip:hover span {
    display:inline; position:absolute; color: #000; text-align:center;
    border:1px solid #BE2B17; background:#E8E9E1;}
#playlist1 .callout {
	z-index:20;position:absolute;top:30px;border:0;left:-12px;
	}
    
/*CSS3 extras*/
#playlist1 a.tooltip span{
	border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
       
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}

#playerdiv { float:left; }
#playerdiv-large { position:fixed; right:60%; width:320px; height:200px; bottom:10%; z-index:100;}

#audiotitle {width:320px; text-align:center; padding:10px 0; font-weight:bold; background-color:#000; color:#FFF; margin-bottom:5px;
border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px; }
	
#playlist-images-left {
	position:absolute;
	width:100px;
	left:229px;
	top:610px;}
	
#playlist-images-right {
	position:absolute;
	width:100px;
	left:727px;
	top:610px;}
	
#playlist-images-left-ch {
	position:absolute;
	width:100px;
	left:229px;
	top:510px;}
	
#playlist-images-right-ch {
	position:absolute;
	width:100px;
	left:727px;
	top:510px;}
	
#playlist-images-left-ko {
	position:absolute;
	width:100px;
	left:229px;
	top:580px;}
	
#playlist-images-right-ko {
	position:absolute;
	width:100px;
	left:727px;
	top:580px;}